Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Wed, 4 Dec 2002 00:54:33 -0000

Jordan:
> > I have long suspected that JCB was so pissed off at you not just for
> > splitting the language but for doing it with such poor taste and poor
> > discernment (from his perspective, at least). I do think that the
> > average person who knows neither language would, if faced with a
> > page of Loglan and a page of Lojban, find the Loglan somewhat pleasing
> > and the Lojban somewhat monstrous. Certainly my aesthetic judgements
> > are thus. So your crime was not only apostasy but also perversion 
> 
> So how about you go speak loglan?
> 
> Seriously though, I've seen loglan text, and it's disgusting. It
> contains capital letters, periods at end of sentence, etc. Maybe
> this is a touch of xod's "sapir-whorfism" in me, but to me it looks
> way too much like a european language (i.e., english) 
> 
> If you meant that someone who speaks one such language would find
> it more pleasing because it looks more familiar, I might agree with
> that. I don't see what your point would be though 

I mean two separate things, really. The negative aesthetic reaction to 
the punctuation/typography is simply due to its failure to conform
to the prevailing conventions and aesthetic traditions in the use of
roman script. For some people that's good; for others it's bad. 
The second thing involves reactions to the look/sound/feel/shape
of the words. I don't think that the hypothetical Average Person
I mentioned above is basing their judgements strictly on similarity
to their native language, but it is possible that in some deeper
ways one native tongue influences aesthetic judgements differently
from another. I don't know of any published research, but I did
supervise a dissertation on the topic, which found that aesthetic
judgements are closely similar across speakers of different 
languages, though all the speakers surveyed spoke European languages.
But I suspect that the judgements are probably likely to be
universal: they favour sonority and simplicity (avoidance of
consonant clusters, especially ones with two obstruents; avoidance
of marked segments), and seems implausible to me that an aesthetic
preference for sonority and simplicity is a specifically paneuropean
trait.

--And.